initVariables();
unaVez = true;
imgLoad = null;
identificadorTiempoDeEspera;
identificadorIntervaloDeTiempo;
nVeces = 1;
///////////////////////////////////////////////////////
function goNextIA() {
  if (lDrawMedia) drawMediapipe();
}
//////////////////////////////////
function funcionGo(ctx, width, height) {
  if (lInit) {
    jsreinitProcedure();
    jsinitTimer(16);
    txClocalUp = '';
    txClocalDown = "preparese / mantenga la posicion / relaje";
  }
  if (lVideo) {
    //displaymodulo(0);
  }
  noStroke();
}
